busimatch - Feature #225

Feature # 220 (Open): Admin site

Feature # 221 (Open): [Authentication]
[Authentication] Code man login
06/21/2024 03:36 AM - Nguyén Tra

Status: Resolved
Priority: Normal
Assignee: Nguyén Tra
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/21/2024

0%
0.00 hour
0.00 hour

Description
Code man hinh login theo tai liéu:

FE: https://docs.google.com/spreadsheets/d/1PdtSKqeYG70KcyL 7lhpFI5dmygQeSX3QgrlLal_E4kkE/edit#gid=1818124403

API: https://docs.google.com/spreadsheets/d/1eFRhazwvt51RfzRh5YXPdPsz41 9z4rODUbXIu1prG50/edit#gid=0

History

#1 - 06/21/2024 06:08 PM - Duy Nguyen

- Status changed from Open to In Progress

#2 - 08/19/2024 10:34 AM - Duy Nguyen

- Status changed from In Progress to Resolved

- Assignee changed from Duy Nguyen to Nguyén Tra

01/20/2026

1/1
